Subject: pkg/25542: 'lintpkgsrc -i' cannot extract xentools12 version.
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 05/12/2004 07:18:32
>Number:         25542
>Category:       pkg
>Synopsis:       'lintpkgsrc -i' cannot extract xentools12 version.
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Wed May 12 07:19:00 UTC 2004
>Originator:     Kibum Han
>Release:        2.0E
NetBSD caspar 2.0E NetBSD 2.0E (GENERIC) #1: Tue May  4 12:00:10 KST 2004  root@caspar:/usr/obj/sys/arch/i386/compile/GENERIC i386

when running 'lintpkgsrc -i', the following error message is present.

--- begin ---
Cannot extract xentools12 version
--- end ---

I don't know it's mandatory that ${PKGNAME} must have a form of 'name-version', but at least lintpkgsrc insists so.

# lintpkgsrc -i
just changing ${PKGNAME} like, "PKGNAME= xentools12-040418" would  be fine.